[Version]
IniType=GENERAL-PURPOSE_ATS
Version=3
[ATS_Sn]
Enable=1
AtsMitounyu=1
SyajoTimer=0
JizokuSound=0
[ATS_Ps]
Enable=0
Deceleration=0
MaxSpeed=0
[ATS_P]
Enable=0
Deceleration=0
MaxSpeed=0
AutomaticAirBrk=0
[ATC]
Enable=0
Switching=0
SigSpeed1=15
SigSpeed2=25
SigSpeed3=45
SigSpeed4=55
SigSpeed5=65
SigSpeed6=75
SigSpeed7=90
SigSpeed8=100
SigSpeed9=110
SigSpeed10=120
[EB]
Enable=0
AtsBrake=1
[BASE]
Rendo=1
KaishiHoan=0
[ETC]
PassAlarm=0
[KEY]
AtsKakunin=0
Jizoku=1
AtsFukki=3
EBReset=2
PBrakeKaiho=4
PKaiho=7
PRendo=8
PsBrakeKaiho=16
PsKaiho=16
HijoUnten=9
CKaiho=16
ToATS=16
ToATC=16
AtsPower=16
